<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
    <title><%= "#{'Folder'.t}/#{APP_NAME.t}" %></title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <%= stylesheet_link_tag DEFAULT_STYLESHEET %>
    <%= auto_discovery_link_tag(:rss, { :controller => 'folder', :action => 'feed', :id => controller.folder_id, :access_key => @logged_in_user.rss_access_key })%>
    <%= javascript_include_tag :defaults %>
</head>
<body onload="argfieldsfor(document.getElementById('operation_action').value)">
    <div id="everything_but_footer">
    <div id="top">
        <div class="header">
            <div class="userSettings">
                <%= render_partial 'shared/logged_in_user_menu' %>
            </div>

            <div class="search">
                <%= render_partial 'shared/search_form' %>
            </div>
        </div>

        <div class="topNavigation">
            <div class="links">
                <%= render_partial 'shared/go_to_menu' %>
            </div>
        </div>
    </div>

    <div id="middle">
        <div class="actionLinks">
            <%= render_partial 'shared/create_file_folder' %>
        </div>

        <div class="content">

                        <%= yield %>

        </div>
    </div>
    <div id="push"></div>
</div>
    <div id="bottom">
      <div class="footer">
        <%= COPYRIGHT_NOTICE %>
      </div>
    </div>

</body>
</html>